### Type Parameters

### Hierarchy

- ProfileHoverPointInformations

## Index

### Properties

- coordinate
- distance
- elevations
- xUnits
- yUnits

## Properties

### coordinate

coordinate: Coordinate

- Defined in src/profile/component.js:59

Coordinate of the point.

### distance

distance: number

- Defined in src/profile/component.js:60

distance of the point on the line. Can be in meters or kilometers.

### elevations

elevations: Object

- Defined in src/profile/component.js:61

Elevations of the point (example: {aster: 556.5, srtm: 560}).

### xUnits

xUnits: string

- Defined in src/profile/component.js:63

Units of the x axis.

### yUnits

yUnits: string

- Defined in src/profile/component.js:64

Units of the y axis.

Generated using TypeDoc